.menuBG {
background:url("images/menuLeftBG.jpg") repeat-x;
background-color:#6E8090;
}

a.menuleft,a.menuleft-sel {
text-indent:10px;
margin:3px 0;
padding:1px 0;
}

a.menuleft:link,a.menuleft:visited {
display:block;
width:100%;
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#FFF;
}

a.menuleft-sel:link,a.menuleft-sel:visited {
display:block;
width:100%;
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
text-decoration:none;
color:#081119;
background-color:#D8E0F8;
}

a.menuleft:hover,a.menuleft-sel:hover {
font-family:Verdana,Arial;
font-size:12px;
font-weight:400;
color:#081119;
text-decoration:none;
background-color:#9DADC0;
}